html { overflow-y: scroll; }

BODY {font-family: verdana,arial,helvetica,sans-serif;}
A:link {color:#ffffff;}
A {text-decoration:none;  display: block;}
A:visited {color:#ffffff;}
A:hover {color:#ff6633;}
A:hover {text-decoration:none;}
TD {font-size: 12px;}

#BODYLINKS A {font-family: verdana,arial,helvetica,sans-serif;}
#BODYLINKS A {text-decoration:underline}
#BODYLINKS A:link {color:#412f69;}
#BODYLINKS A:visited {color:#412f69;}
#BODYLINKS A:hover {color:#ff6633;}
#BODYLINKS A:hover {text-decoration:none;}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #412f69}